<%@ taglib uri="../dhtmljsp/Jinfonet_DHTML_taglib.tld" prefix="jinfonet" %>
<%@ page import="jet.cs.util.*, jet.server.api.http.*, jet.web.dhtml.*,
 jet.server.api.*, jet.server.jrc.*, jet.server.jrserver.*, java.util.*, java.io.*" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
   <head>
      <title>Page Report Studio</title>
   </head>
<BODY>
<%
String mainpagewidth = request.getParameter("mainpagewidth");
String mainpageheight = request.getParameter("mainpageheight");
int mainpagetop = Integer.parseInt(request.getParameter("mainpagetop"));
int mainpageleft = Integer.parseInt(request.getParameter("mainpageleft"));
String mainpagealign = request.getParameter("mainpagealign");
String mainpageframeborder = request.getParameter("mainpageframeborder");
String mainpagescrolling = request.getParameter("mainpagescrolling");
String mainpageid = request.getParameter("mainpageid");
String mainpagename = request.getParameter("mainpagename");
String mainpagesrc = request.getParameter("mainpagesrc");
String mainpageposition = request.getParameter("mainpageposition");
String report = request.getParameter("report");
String tagsetid = request.getParameter("tagsetid");
String catalog = request.getParameter("catalog");
%>
<jinfonet:dhtml 
id="report1"
report ="<%=report%>" 
tagsetid="<%=tagsetid%>"
catalog ="<%=catalog%>">
<jinfonet:mainpage 
position="<%=mainpageposition%>"
width="<%=mainpagewidth%>"
height="<%=mainpageheight%>"
top="<%=mainpagetop%>"
left="<%=mainpageleft%>"
align="<%=mainpagealign%>" 
frameborder="<%=mainpageframeborder%>" 
scrolling="<%=mainpagescrolling%>" 
id="<%=mainpageid%>" 
name="<%=mainpagename%>"/>
</jinfonet:dhtml>
</BODY>
</HTML>
